if exists(select* from sys.indexes i where i.[object_id] = object_id('AKUZ.T_TEMPERATURE_LIST_NEW', 'U') and i.name = 'IX_T_TEMPERATURE_LIST_NEW_Movement')
	DROP INDEX IX_T_TEMPERATURE_LIST_NEW_Movement ON AKUZ.T_TEMPERATURE_LIST_NEW;
GO
CREATE INDEX IX_T_TEMPERATURE_LIST_NEW_Movement ON AKUZ.T_TEMPERATURE_LIST_NEW(Movement) WITH (FILLFACTOR=100);
GO

if exists(select* from sys.indexes i where i.[object_id] = object_id('AKUZ.T_TEMPERATURE_LIST_NEW', 'U') and i.name = 'IX_T_TEMPERATURE_LIST_NEW_AmbulanceEvent')
	DROP INDEX IX_T_TEMPERATURE_LIST_NEW_AmbulanceEvent ON AKUZ.T_TEMPERATURE_LIST_NEW;
GO
CREATE INDEX IX_T_TEMPERATURE_LIST_NEW_AmbulanceEvent ON AKUZ.T_TEMPERATURE_LIST_NEW(AmbulanceEvent) WITH (FILLFACTOR=100);